<?php
$z[0]=Array("field","望花湖,望花湖介绍,方城旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","望花湖原为望花亭水库，位于方城县城东南9公里处大乘山下，因过去此处建有望花亭而得名。是解放后南阳地区修建的第一座中型水库。1956年勘测，1957年开始修建，至1959年建成，先后投资243万元人民币，总工程量97万立方米。水坝高度为15.5米，坝顶高度5米，长1",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","望花湖_方城望花湖旅游",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　望花湖原为望花亭水库，位于方城县城东南9公里处大乘山下，因过去此处建有望花亭而得名。是解放后南阳地区修建的第一座中型水库。1956年勘测，1957年开始修建，至1959年建成，先后投资243万元人民币，总工程量97万立方米。水坝高度为15.5米，坝顶高度5米，长1310米。库容1.2亿立方米，灌区效益面积26000亩。库区北依大乘山凤凰顶，南临南阳盆地平原，湖光山色，风景绮丽。此地岗峦起伏，林木茂盛，林地面积840多亩。\n</p><p>　　近年来，方城县累计投入资金4000多万元，用于建设望花湖风景区。该景区先后被评为市风景名胜区、省级水利风景区、国家AA级风景区，已逐渐形成集旅游、避暑、娱乐、餐饮为一体的水上公园。四季游人不断，夏季游客云集，昼夜相属，尤为热闹。被誉为南阳的“北戴河”。 \n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",542,1287);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140529/140135GMO520-3Ca.gif",1289,1372);
$z[7][4]['name']="litpic";

?>